Subject: [IPsec] [IKEv2] Call for Review

From: Yukiyo Akisada <[email-masked]>
Date: Tue, 21 Oct 2008 16:25:31 +0900

We, IPv6 Ready Logo Committee would like to call for
review of IPv6 Ready Logo Program Phase-2 for IKEv2.

This program covers following RFCs.

    - RFC 4306 - Internet Key Exchange (IKEv2) Protocol
    - RFC 4307 - Cryptographic Algorithms for Use in the
                 Internet Key Exchange Version 2 (IKEv2)
    - RFC 4718 - IKEv2 Clarifications and Implementation Guidelines

You can find
the conformance test specification and the interoperability test scenario
from <http://www.ipv6ready.org/announcement/public_review20081021_p2ikev2.html>.
And test tool is also available for dry-run.

Please send any comments to <[email-masked]> by Nov. 20th.

Thanks for your feedback.

Regards,

-- 
Yukiyo Akisada <[email-masked]>
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec